Bug 3972 - gprof seg faults: core dump
gprof seg faults: core dump
Status: CLOSED DUPLICATE of bug 3971
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
6.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-09 18:03 EDT by helmut katzgraber
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-10 10:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description helmut katzgraber 1999-07-09 18:03:30 EDT
the graphic profiler gprof which is part of the binutils
suite shipped with red hat 6.0 - alpha
(binutils-2.9.1.0.23-4) seg faults dumping core.
Comment 1 Bill Nottingham 1999-07-09 18:31:59 EDT
*** This bug has been marked as a duplicate of 3970 ***
Comment 2 helmut katzgraber 1999-07-09 19:04:59 EDT
it seems to me that this bug is unrelated to bug 3970.
Comment 3 Jeff Johnson 1999-07-10 10:24:59 EDT
*** This bug has been marked as a duplicate of 3971 ***

Note You need to log in before you can comment on or make changes to this bug.